Bug 7720 - bind RPM update segfaults
bind RPM update segfaults
Product: Red Hat Linux
Classification: Retired
Component: bind (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
: Security
Depends On:
  Show dependency treegraph
Reported: 1999-12-09 21:52 EST by zbeckman
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-12-10 11:29:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description zbeckman 1999-12-09 21:52:46 EST
Attempting to install the latest bind update, bind-8.2.2_P3-1.i386.rpm,
results in a segmentation fault from 'rpm -Uvh...' on i386. This is a very
fresh, clean installation of 6.1.
Comment 1 Bernhard Rosenkraenzer 1999-12-10 11:29:59 EST
Please re-download. Looks like you downloaded a broken file, as it works here,
on a lot of different machines.

Note You need to log in before you can comment on or make changes to this bug.